.version.it_s_me /* version checker */
{
	color: #0000F5;
	background-color: #30787D;
}

@-ms-viewport
{
	width: 780px;
}

@-webkit-viewport
{
	width: 780px;
}

@-o-viewport
{
	width: 780px;
}

@-moz-viewport
{
	width: 780px;
}

@viewport
{
	width: 780px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 780px;
	min-height: 1155px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 95px;
}

#u4493
{
	z-index: 75;
	height: 75px;
}

#u4493-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 75;
	top: 0px;
}

#accordionu4559
{
	z-index: 79;
	width: 155px;
	top: 0px;
	left: 605px;
}

#u4564
{
	z-index: 80;
	width: 155px;
}

#u4567-4
{
	z-index: 81;
	width: 135px;
	min-height: 55px;
	padding: 10px;
}

#u4567-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 135px;
	margin: 0px;
}

#u4567-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 135px;
	margin: 0px;
}

#u4565
{
	z-index: 85;
	width: 155px;
	padding-bottom: 15px;
}

#menuu4701
{
	z-index: 86;
	width: 116px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u4737
{
	width: 116px;
}

#u4740
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4740:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4742-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4740:hover #u4742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4754
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4740.MuseMenuActive,#u4754:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4757-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4740.MuseMenuActive #u4742-4,#u4754:hover #u4757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4731
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u4754.MuseMenuActive,#u4731:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4732-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4754.MuseMenuActive #u4757-4,#u4731:hover #u4732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4712
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u4731.MuseMenuActive,#u4712:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4715-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4731.MuseMenuActive #u4732-4,#u4712:hover #u4715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4719
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u4712.MuseMenuActive,#u4719:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4720-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4712.MuseMenuActive #u4715-4,#u4719:hover #u4720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4751,#u4730,#u4709,#u4716,#u4758
{
	width: 116px;
	margin-top: 2px;
}

#u4759
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u4719.MuseMenuActive,#u4759:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4759.MuseMenuActive
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4762-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u4719.MuseMenuActive #u4720-4,#u4759:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4759.MuseMenuActive #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4494-3
{
	z-index: 76;
	width: 215px;
	min-height: 52px;
	top: 18px;
	left: 20px;
}

#pamphletu9545
{
	z-index: 33;
	width: 0.01px;
	height: 422px;
	margin-left: 20px;
	position: relative;
}

#u9546
{
	z-index: 34;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 8px;
}

#u9552
{
	position: absolute;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9552:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9552:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9552.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9553
{
	z-index: 36;
	width: 12px;
	height: 10px;
	background-color: #BEBEBE;
	position: relative;
	margin-right: -10000px;
}

#u9552:hover #u9553
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9552:active #u9553
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9552.PamphletThumbSelected #u9553
{
	background-color: #BEBEBE;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9550
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 22px;
}

#u9550:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9550:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9550.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9547
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 44px;
}

#u9547:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9547:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9547.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9554
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 66px;
}

#u9554:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9554:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9554.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9551
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 88px;
}

#u9551:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9551:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9551.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9549
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 110px;
}

#u9549:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9549:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9549.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9555
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 132px;
}

#u9555:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9555:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9555.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9548
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 154px;
}

#u9548:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9548:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9548.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9550:active,.ie #u9550.PamphletThumbSelected,.ie #u9547:active,.ie #u9547.PamphletThumbSelected,.ie #u9554:active,.ie #u9554.PamphletThumbSelected,.ie #u9551:active,.ie #u9551.PamphletThumbSelected,.ie #u9549:active,.ie #u9549.PamphletThumbSelected,.ie #u9555:active,.ie #u9555.PamphletThumbSelected,.ie #u9548:active,.ie #u9548.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9560
{
	position: absolute;
	width: 740px;
	background-color: transparent;
}

#u9560popup
{
	z-index: 44;
}

#u9568
{
	z-index: 45;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/branding-identity-u9568-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9561
{
	z-index: 46;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/apple%20devices-u9561-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9567
{
	z-index: 47;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/dettaglio-u9567-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9562
{
	z-index: 48;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/foto_bracciali-u9562-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9564
{
	z-index: 49;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/iphone6-u9564-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9566
{
	z-index: 50;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/itsme-portfolio-u9566-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9563
{
	z-index: 51;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/logo_mano-u9563-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9565
{
	z-index: 52;
	width: 740px;
	height: 402px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/timbro-u9565-fr.jpg") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu5689-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 33px;
}

#u5689-4
{
	z-index: 23;
	width: 350px;
	min-height: 61px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u5689
{
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 30px;
}

#u5693-10
{
	z-index: 2;
	width: 160px;
	min-height: 59px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u5693,#u5693-3,#u5693-5,#u5693-7
{
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 18px;
}

#u5688-11
{
	z-index: 12;
	width: 160px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 580px;
}

#u5688
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 18px;
}

#u5688-3,#u5688-5
{
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 18px;
}

#u5688-7
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 18px;
}

#u5687-4
{
	z-index: 27;
	width: 740px;
	min-height: 90px;
	background-color: transparent;
	text-align: justify;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u5689-2,#u5693-2,#u5693-4,#u5693-6,#u5693-8,#u5688-2,#u5688-4,#u5688-6,#u5688-9,#u5687-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5687
{
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#pu5685
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u5685
{
	z-index: 31;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

.nav-icon
{
	border-width: 2px;
	border-style: solid;
	border-color: #BEBEBE;
	background-color: transparent;
}

#u5691
{
	z-index: 32;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 690px;
}

#u5685 div,#u5691 div
{
	margin: -2px;
}

#pu4765
{
	width: 0.01px;
	margin-top: 58px;
}

#u4765
{
	z-index: 53;
	min-height: 112.77500000000009px;
	padding: 109px 265px 154.2249999999999px;
}

#u9314-6
{
	z-index: 60;
	width: 250px;
	min-height: 55px;
}

#pu4766
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 18px;
	position: relative;
}

#u4766
{
	z-index: 54;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
}

#u4768
{
	z-index: 55;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 50px;
}

#u4776
{
	z-index: 57;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 100px;
}

#u4772
{
	z-index: 56;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 150px;
}

#u4780
{
	z-index: 58;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 200px;
}

#u4765-bw
{
	z-index: 53;
	min-height: 112.77500000000009px;
}

#u4784
{
	z-index: 59;
	min-height: 49px;
	padding-bottom: 21px;
}

#u9316-6
{
	z-index: 69;
	width: 235px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u4784-bw
{
	z-index: 59;
	min-height: 49px;
	margin-top: 306px;
}

#u9315-3
{
	z-index: 66;
	width: 215px;
	min-height: 91px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 277px;
}

body
{
	position: relative;
	min-width: 780px;
}

#page .verticalspacer
{
	clear: both;
}

